@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');
p{
   font-family: "Nunito Sans", sans-serif !important;
    font-size: 17px;
    line-height: 26px;
    font-weight: 400;
    color: #505050;

}
h1, h2, h3, h4, h5, h6{
    font-family: "Playfair", serif !important;
}
.header-logo h2 {
    font-size: 25px;
    font-weight: 800;
    letter-spacing: normal;
    line-height: normal;
    margin-bottom: 0;
    color: #1C403D;
}
a{
    text-decoration: none !important;
}

.marquee-area {
    position: relative;
    z-index: 9;
    background: #e4ee4f;
    width: 100%;
    border-radius: 0;
    overflow: hidden;
    backdrop-filter: blur(9px);
    border: 1px solid #fff;
    margin-top: 0px;
}

.marquee-area {
    padding: 0;
    display: flex;
    align-items: center;
}

.marquee-wrap {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.marquee-area label {
    color: #fff;
    padding: 8px 15px;
    font-size: 20px;
    background: #1C403D;
    width: 278px;
    margin: 0;
    font-family: "Playfair Display", serif;
}

.marquee-wrap .marquee-content1 {
    display: inline-flex;
    padding-left: 100%;
    animation: scroll 50s linear infinite;
    color: #fff !important;
    width: fit-content;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

.marquee-wrap:hover .marquee-content1 {
    animation-play-state: paused;
}

.marquee-content1 span,
.marquee-content1 a {
    display: block;
    color: #000;
    margin-bottom: 0;
    margin-right: 20px;
    line-height: normal;
    position: relative;
    font-size: 16px;
    color: #000000;
    transition: .3s ease-in-out;
    font-family: "Nunito Sans", sans-serif !important;
}

.marquee-content1 span:hover,
.marquee-content1 a:hover {
    color: #1c403d;
}

.marquee-content1 span::before,
.marquee-content1 a::before {
    position: absolute;
    content: '';
    top: 0;
    right: -10px;
    width: 1px;
    height: 95%;
    background: #1c403d;
}

.marquee-content1 span i,
.marquee-content1 a i {
    margin-right: 3px
}

.marquee-area p::before {
    content: '';
    position: absolute;
    right: -18px;
    height: 100%;
    width: 1px;
    background: #000
}

.marquee-content1 label i {
    margin-left: 5px;
    font-size: 15px;
    color: #eea437;
    font-weight: 600
}
.heading-color{
    color: #1c403d;
}

.chairman-degisnation h3 {
    font-size: 22px;
    margin-bottom: 4px;
    color: #1C403D;
    font-weight: 700;
    text-transform: capitalize;
}
.bg-custom{
    background: url('../images/bg-1.jpg');
    background-size: cover;
    background-position: center;
}
.logo-slider-svg {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: #fff;
    border: 1px solid #1c403d;
    border-radius: 8px;
}
.logo-slider-svg img {
    width: 150px !important;
    height: 80px;
    object-fit: contain;
}

@media only screen and (max-width: 768px){
    .header-logo h2{
        display: none;
    }
    .mh-750px {
    min-height: 370px;
}
.banner-image{
    height: 370px !important;
}
.marquee-area label{
    font-size: 16px;
}
}